WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: WordPress Beta Tester] Tries to upgrade 3.0b1 to 2.9.1 (2 posts)

  1. mrjcleaver
    Member
    Posted 3 years ago #

    Can this be updated to at least not downgrade 3.0 to 2.9?

    Thanks, Martin.

    http://wordpress.org/extend/plugins/wordpress-beta-tester/

  2. I've added a warning for this scenario in version 0.90 of the plugin.

    I'll look at auto-detecting the best default configuration in the next version.

Topic Closed

This topic has been closed to new replies.

About this Topic